@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-bottom:10rem}

.ws_title {font-size:2.5rem}
.ws_sub_title {font-size:2rem}
.ws_sub_title:before {border-color:rgba(var(--webis_color_amber_rgb),0.8)}
.ws_desc {padding:3rem;border:1px solid #DDD;border-radius:1rem}

.ws_btn_wrap {margin:7rem 0;text-align:center}
.ws_btn_wrap .es_btn {display:inline-block;padding:1.5rem 4rem;border-radius:1rem;box-shadow:0 0 2rem rgba(var(--webis_color_rgb),0.5);background-color:var(--webis_color);color:#FFF;transition:0.3s}
.ws_btn_wrap .es_btn:hover {background-color:var(--webis_color_800)}
.ws_btn_wrap .es_btn .is_icon {}

.ws_top_intro02_wrap .es_content_area {border-radius:1rem 5rem;background-color:rgba(var(--webis_color_indigo_600_rgb),0.05)}
.ws_top_intro02_wrap .es_content_area:before {display:none}
.ws_dl_list03_wrap .es_1st_dl .bs_1st_dt {background-color:var(--webis_color_700);color:#FFF;font-size:1.6rem}
.ws_list_bullet01:before {top:1.5rem}
.ws_page_content_wrap img {max-width:100%;border-radius:1rem}

/* TABLE */
.ws_table_wrap {overflow-x:auto;border-top:2px solid var(--webis_color)}
.ws_table_wrap table {}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border-bottom:1px solid #DDD;border-left:1px solid #DDD;background-color:rgba(var(--webis_color_rgb),0.05);color:var(--webis_color_600);font-weight:600}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border-bottom:1px solid #DDD}
.ws_table_wrap table tbody tr th {border-left:1px solid #DDD;border-right:1px solid #DDD;color:var(--webis_color_600);font-weight:600}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr td {border-right:1px solid #DDD;border-left:1px solid #DDD}
.ws_table_wrap table tbody tr td:first-child {border-left:0}
.ws_table_wrap table tbody tr td:last-child {border-right:0}
.ws_table_left table tbody tr td:last-child {text-align:left}

/* 공통 */
.ws_info_wrap .es_content_area {display:flex;justify-content:space-between;text-align:center;gap:1rem}
.ws_info_wrap .es_content_area .bs_text_box {display:flex;flex:1;flex-direction:column;justify-content:center;align-items:center;padding:5rem;background-color:#F7F7F7;border-radius:1rem}
.ws_info_wrap .es_content_area .bs_text_box .is_icon {display:inline-flex;justify-content:center;align-items:center;flex-shrink:0;width:10rem;height:10rem;border-radius:50%;background-color:#FFF}
.ws_info_wrap .es_content_area .bs_text_box .is_icon i {color:var(--webis_color);font-size:4rem}
.ws_info_wrap .es_content_area .bs_text_box .is_title {position:relative;display:block;padding:1.5rem 0;padding-bottom:1.5rem;color:#121212;font-size:2rem}
.ws_info_wrap .es_content_area .bs_text_box .is_title:before {content:'';position:absolute;left:50%;bottom:0;width:2rem;height:3px;background-color:var(--webis_color_700);transform:translateX(-50%)}
.ws_info_wrap .es_content_area .bs_text_box .is_desc {display:block;max-width:28rem;padding-top:1.5rem}
.ws_info_wrap .es_content_area .bs_text_box .is_desc .ss_label {display:block;font-size:1.6rem}
.ws_info_wrap .es_content_area .bs_text_box .is_desc .ss_point {color:#121212}

.ws_info02_wrap .es_content_area {}
.ws_info02_wrap .es_content_area .bs_text_box {display:flex;align-items:center;margin-bottom:1rem;padding:3rem;border:1px solid #DDD;border-radius:1rem}
.ws_info02_wrap .es_content_area .bs_text_box .is_title_field {display:flex;align-items:center;width:20rem}
.ws_info02_wrap .es_content_area .bs_text_box .is_title_field .ss_icon {display:inline-flex;justify-content:center;align-items:center;;width:4rem;height:4rem;border-radius:50%;background-color:#F7F7F7}
.ws_info02_wrap .es_content_area .bs_text_box .is_title_field .ss_icon i {color:var(--webis_color);font-size:2rem}
.ws_info02_wrap .es_content_area .bs_text_box .is_title_field .ss_title {padding:0 2rem;color:#121212}
.ws_info02_wrap .es_content_area .bs_text_box .is_desc {display:block;padding-left:3rem;border-left:1px solid #DDD}

.ws_page_content_wrap .es_card_area {}
.ws_page_content_wrap .es_card_area .bs_list_box {display:flex;justify-content:space-between;gap:2rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field {overflow:hidden;width:calc(100% / 4 - 1rem);border:1px solid #EFEFEF;border-radius:1rem;box-shadow:0 0 2rem rgba(0,0,0,0.05)}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone {display:flex;justify-content:center;align-items:center;width:100%;height:23rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon {display:inline-block;width:14rem;height:14rem;background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon01 {background-position:0 0}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon02 {background-position:0 -14rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon03 {background-position:0 -28rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon04 {background-position:0 -42rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon05 {background-position:0 -56rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon06 {background-position:0 -70rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon07 {background-position:0 -84rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon08 {background-position:0 -98rem}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_text_zone {position:relative;padding:2rem 2rem 3rem;border-top:1px solid #EEE;text-align:center}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_text_zone .ks_label {position:absolute;top:-2rem;left:50%;display:inline-block;width:4rem;height:4rem;border-radius:5rem;background-color:#F7F7F7;font-weight:bold;font-size:1.4rem;line-height:4rem;font-family:Montserrat, sans-serif;text-align:center;transform:translateX(-50%)}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_text_zone .ks_title {display:block;margin:1rem 0;padding-bottom:1rem;border-bottom:1px dashed #EEE}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_text_zone .ks_desc {}
.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field .ss_text_zone .ks_desc .os_btn {display:inline-block;margin-top:1rem;padding:0.5rem 1.5rem;border-radius:0.5rem;background-color:var(--webis_color_green);color:#FFF}

.ws_list_bullet00 {position:relative;padding-left:2.5rem}
.ws_list_bullet00:before {content:'\e92b';position:absolute;top:0;left:0;color:var(--webis_color_amber);font-family:'xeicon'}

/* 이용안내 */
.ws_page_guide_wrap {}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/guide_icon01.png')}

/* 이용안내 - 교육안내 */
.ws_page_guide_edu_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/guide_icon02.png')}

/* 이용안내 - 행복식당 - 게시판 상단 CSS적용 */
.ws_food_wrap {}
.ws_food_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_food_wrap .es_content_area .bs_image_box {width:30%;padding:3rem}
.ws_food_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_food_wrap .es_content_area .bs_text_box {width:35%;padding:3rem;border-left:1px solid #DDD}
.ws_food_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:2rem;color:#121212;font-size:2rem}
.ws_food_wrap .es_content_area .bs_text_box .ws_dl_list03_wrap {}
.ws_food_wrap .es_content_area .bs_text_box .ws_dl_list03_wrap .es_1st_dl {padding-bottom:1rem;border-bottom:1px dashed #EEE}
.ws_food_wrap .es_content_area .bs_text_box .ws_dl_list03_wrap .es_1st_dl .bs_1st_dt {background-color:var(--webis_color_700);color:#FFF}
.ws_food_wrap .es_content_area .bs_text_box .ws_dl_list03_wrap .es_1st_dl .bs_1st_dd {}
.ws_food_wrap .es_content_area .bs_text_box .ws_dl_list03_wrap .es_1st_dl .bs_1st_dd .is_label {display:block;color:var(--webis_color_500)}
.ws_food_wrap .es_content_area .bs_info_box {width:35%;padding:3rem;border-left:1px solid #DDD}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap {}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_1st_ul {}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_1st_ul .bs_1st_li {margin-bottom:2rem}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_1st_ul .bs_1st_li .is_title {display:block;color:var(--webis_color_800)}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_1st_ul .bs_1st_li .is_title i {color:var(--webis_color_amber)}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_2nd_ul {padding:1rem 2rem;background-color:#F7F7F7}
.ws_food_wrap .es_content_area .bs_info_box .ws_ul_list01_wrap .es_2nd_ul .bs_2nd_li {}

/* 이용안내 - 시설이용 */
.ws_page_guide_facility_wrap {}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area {margin-bottom:8rem;padding-bottom:8rem;border-bottom:3px dotted #EEE}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field {flex-direction:column}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_title_zone {display:flex;justify-content:center;align-items:center;width:100%;border-radius:1rem;background-color:#F7F7F7;text-align:center}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_title_zone .ks_title {color:#000;font-size:1.8rem}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_title_zone .ks_icon {display:inline-block;margin-right:1rem;color:var(--webis_color);font-size:3rem}
.ws_page_guide_facility_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_text {display:block;width:100%;padding:1rem;text-align:center}

/* 이용안내 - 자주하는질문 */
.ws_page_guide_faq_wrap {}
.ws_page_guide_faq_wrap .es_content_area {padding:5rem;border-radius:1rem;background-color:rgba(var(--webis_color_lime_500_rgb),0.1);background-image:url('../img/sub/grid_bg_w.png');background-repeat:repeat;background-position:center}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box {display:flex;justify-content:center;gap:3rem;padding:5rem;border-bottom:4px dotted #EEE;background-color:#FFF}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box:nth-child(even) {flex-direction:row-reverse}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box:last-child {border-bottom:none}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_image_field {display:flex;justify-content:center;align-items:center;flex-shrink:0;width:18rem;height:18rem;border-radius:50%;background-color:rgba(var(--webis_color_yellow_rgb),0.15)}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_image_field img {}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field {}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone {}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_title {position:relative;display:block;width:100%;padding:2rem;border-radius:1rem;background-color:#FFEBB2;color:#121212}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_title:before {content:'';position:absolute;top:2rem;left:-1.4rem;width:1rem;height:1rem;border-top:1rem solid transparent;border-right:1.5rem solid #FFEBB2;border-bottom:1rem solid transparent}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box:nth-child(even) .is_text_field .ss_list_zone .ks_title:before {content:'';position:absolute;top:2rem;left:100%;width:1rem;height:1rem;border-top:1rem solid transparent;border-right:1px solid transparent;border-left:1.5rem solid #FFEBB2;border-bottom:1rem solid transparent}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_title .os_label {font-size:2rem;font-weight:500}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_title .os_title {}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_desc {margin-top:1rem;padding:3rem;border-radius:1rem;background-color:#F7F7F7;color:#121212}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_desc ul {}
.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_desc ul li {}

/* 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .ws_content01_wrap .es_content_area .bs_text_box .is_label {display:inline-block;margin-bottom:0}

.ws_page_business_wrap .ws_top_intro02_wrap .es_content_area {padding:5rem;border:3px solid #F7F7F7;box-shadow:0 0 2rem rgba(0,0,0,0.05);background-color:#FFF}
.ws_page_business_wrap .ws_top_intro02_wrap .es_content_area .bs_icon {border-radius:0;background-image:url('../img/main/intro_icon.png');background-size:cover}

.ws_page_business01_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business01_icon01.png')}
.ws_page_business07_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business07_icon01.png')}

/* 후원안내 */
.ws_page_sponsor_wrap {}
.ws_page_sponsor_wrap .es_title_area {padding:10rem 5rem 8rem 5rem;border-radius:1rem;background:linear-gradient(180deg, rgba(var(--webis_color_lime_rgb), 0.08), transparent);text-align:center}
.ws_page_sponsor_wrap .es_title_area .bs_title {color:#121212;font-weight:500;font-size:4.5rem;line-height:1.2}
.ws_page_sponsor_wrap .es_title_area .bs_desc {display:block;margin:2rem 0}
.ws_page_sponsor_wrap .bs_image_box {}
.ws_page_sponsor_wrap .bs_image_box img {}

.ws_page_sponsor_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone {}
.ws_page_sponsor_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon {background-image:url('../img/sub/sponsor_icon01.png')}

.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-wrap:nowrap;gap:1rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:50%;border-radius:1rem;background-color:rgba(var(--webis_color_lime_rgb),0.08)}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_label {background-color:rgba(var(--webis_color_lime_rgb),0.2)}

.ws_page_sponsor_wrap .ws_info_wrap .es_content_area .bs_text_box {border:1px solid #EEE;background-color:#FFF;}
.ws_page_sponsor_wrap .ws_info_wrap .es_content_area .bs_text_box .is_icon {background-color:rgba(var(--webis_color_lime_rgb),0.08)}
.ws_page_sponsor_wrap .ws_info_wrap .es_content_area .bs_text_box .is_title:before {background-color:var(--webis_color_lime_600)}

.ws_page_sponsor_wrap .ws_btn_wrap .es_btn {box-shadow:0 0 1rem rgba(var(--webis_color_lime_rgb),0.05);background-color:var(--webis_color_lime_600)}

/* 자원봉사 */
.ws_page_volunteer_wrap {}
.ws_page_volunteer_wrap .es_title_area {padding:10rem 5rem 8rem 5rem;border-radius:1rem;background:linear-gradient(180deg, rgba(var(--webis_color_blue_rgb), 0.08), transparent);text-align:center}
.ws_page_volunteer_wrap .es_title_area .bs_title {color:#121212;font-weight:500;font-size:4.5rem;line-height:1.2}
.ws_page_volunteer_wrap .es_title_area .bs_desc {display:block;margin:2rem 0}
.ws_page_volunteer_wrap .bs_image_box {}
.ws_page_volunteer_wrap .bs_image_box img {}

.ws_page_volunteer_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone {}
.ws_page_volunteer_wrap .es_card_area .bs_list_box .is_list_field .ss_image_zone .ks_icon {background-image:url('../img/sub/volunteer_icon01.png')}

.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/volunteer_icon02.png')}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_label {background-color:var(--webis_color_sky_600)}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title {margin-top:2rem;padding-top:2rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title:before {background-color:var(--webis_color_sky_600)}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title:after {top:-1.2rem}

.ws_page_volunteer_wrap .ws_info_wrap .es_content_area .bs_text_box {border:1px solid #EEE;background-color:#FFF;}
.ws_page_volunteer_wrap .ws_info_wrap .es_content_area .bs_text_box .is_icon {background-color:rgba(var(--webis_color_sky_rgb),0.08)}
.ws_page_volunteer_wrap .ws_info_wrap .es_content_area .bs_text_box .is_icon i {color:var(--webis_color_sky_600)}
.ws_page_volunteer_wrap .ws_info_wrap .es_content_area .bs_text_box .is_title:before {background-color:var(--webis_color_sky_600)}

.ws_page_volunteer_wrap .ws_btn_wrap .es_btn {box-shadow:0 0 1rem rgba(var(--webis_color_sky_rgb),0.05);background-color:var(--webis_color_sky_600)}

/* 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_title {font-size:4rem;line-height:1.2}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box .is_desc {font-weight:500}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box .is_sign .ss_name {font-size:3rem}

/* 미션비전 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_content_area {margin:0 5%;margin-bottom:8rem}
.ws_page_mission_wrap .es_content_area .bs_title_box {margin-bottom:3rem;text-align:center}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_label {color:var(--webis_color);font-size:1.4rem;font-weight:bold}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_title {color:#121212;font-size:3rem;font-weight:500;font-family:GmarketSans, sans-serif}
.ws_page_mission_wrap .es_content_area .bs_text_box {text-align:center}

.ws_page_mission_wrap .es_mission_area {}
.ws_page_mission_wrap .es_mission_area .bs_text_box {max-width:120rem;margin:0 auto;padding:6rem 3rem;border-radius:2rem 10rem;box-shadow:0 0 2rem rgba(0,0,0,0.08);background-image:linear-gradient(103.3deg,rgb(255 250 232) 18%,rgb(255 209 232) 59.7%,rgb(226 234 255) 85.8%);color:#121212;font-size:2.7rem;font-weight:500;line-height:1.2;font-family:BonNotoSansKR, sans-serif}
.ws_page_mission_wrap .es_mission_area .bs_text_box .is_point {font-size:5rem;font-weight:400;font-family:NanumPenScript, cursive}

.ws_page_mission_wrap .es_vision_area {}
.ws_page_mission_wrap .es_vision_area .bs_text_box {max-width:120rem;margin:0 auto;padding:6rem 3rem;border-radius:10rem;border:3px dashed rgba(var(--webis_color_rgb),0.5);color:#121212;font-size:2.7rem;font-weight:500}
.ws_page_mission_wrap .es_vision_area .bs_text_box .is_point {color:var(--webis_color);font-weight:500}

.ws_page_mission_wrap .es_goal_area {}
.ws_page_mission_wrap .es_goal_area .bs_title_box {}
.ws_page_mission_wrap .es_goal_area .bs_title_box .is_label {}
.ws_page_mission_wrap .es_goal_area .bs_title_box .is_title {}
.ws_page_mission_wrap .es_goal_area .bs_text_box {}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field {display:flex;justify-content:space-between}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list {flex:1;text-align:center}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_title {position:relative;display:block;margin:0 -3rem;padding:3rem 8rem;border-radius:10rem;color:#FFF;font-size:2rem;font-weight:500}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_title:before {content:'\e914';position:absolute;top:50%;left:1.5rem;font-size:3rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:first-child .ks_title:before {display:none}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(1) .ks_title {background-color:rgba(var(--webis_color_teal_like_500_rgb),0.7)} 
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(2) .ks_title {background-color:rgba(var(--webis_color_teal_like_700_rgb),0.7)} 
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(3) .ks_title {background-color:rgba(var(--webis_color_teal_like_600_rgb),0.7)} 
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_list_zone {margin:1rem;padding:1rem;border-radius:1rem;box-shadow:0 0 2rem rgba(0,0,0,0.1)}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_list_zone .os_list {margin-bottom:1rem;padding:2rem;border-radius:1rem}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_list_zone .os_list:last-child {margin-bottom:0}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(1) .ks_list_zone .os_list {background-color:rgba(var(--webis_color_teal_like_500_rgb),0.15)} 
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(2) .ks_list_zone .os_list {background-color:rgba(var(--webis_color_teal_like_700_rgb),0.15)} 
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list:nth-child(3) .ks_list_zone .os_list {background-color:rgba(var(--webis_color_teal_like_600_rgb),0.15)} 

.ws_page_mission_wrap .es_value_area {}
.ws_page_mission_wrap .es_value_area .bs_text_box {}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field {display:flex;flex-wrap:wrap;justify-content:center;gap:2rem}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list {display:flex;flex-direction:column;justify-content:center;align-items:center;flex-shrink:0;width:30rem;height:30rem;margin:3rem 0;border:2px solid #EEE;border-radius:50%;text-align:center}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list:nth-child(1) {border-color:rgba(var(--webis_color_yellow_500_rgb),0.7);box-shadow:0 0 0 2rem rgba(var(--webis_color_yellow_500_rgb),0.1)} 
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list:nth-child(2) {border-color:rgba(var(--webis_color_teal_like_700_rgb),0.7);box-shadow:0 0 0 2rem rgba(var(--webis_color_teal_like_700_rgb),0.1)} 
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list:nth-child(3) {border-color:rgba(var(--webis_color_rose_500_rgb),0.7);box-shadow:0 0 0 2rem rgba(var(--webis_color_rose_500_rgb),0.1)} 
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/sub/mission_icon01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon01 {background-position:0 0}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon02 {background-position:0 -10rem}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon03 {background-position:0 -20rem}
.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_title {display:block;margin-top:1rem;font-size:2rem}

/* 조직도 */
.ws_organ01_wrap {}
.ws_organ01_wrap .es_content_area {}
.ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:4rem}
.ws_organ01_wrap .es_content_area .bs_center_box .is_text {width:25rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_top01 .is_text {background-color:var(--webis_color_teal_800)}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 {padding-bottom:0}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center00 .is_text {width:30rem;height:12rem;border:1rem solid transparent;border-radius:10rem;box-shadow:0 0 2rem rgba(1, 1, 1, 0.2);background:linear-gradient(#FFF, #FFF) padding-box,linear-gradient(to right, var(--webis_color_teal),var(--webis_color),var(--webis_color_like_400)) border-box;background-clip:padding-box, border-box;background-origin:border-box;color:#121212;font-size:2rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center03 .is_text {border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_organ01_wrap .es_content_area .bs_side_box:before {width:20rem}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_left {top:50rem}

.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {position:relative}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';position:absolute;top:0;left:50%;z-index:-1;width:1px;height:100%;background-color:#DDD}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:auto;margin:0 auto;color:#FFF}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text.ks_text01 {background-color:var(--webis_color_teal_500)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text.ks_text02 {background-color:var(--webis_color_teal_700)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text.ks_text03 {background-color:var(--webis_color_teal_600)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {position:relative;margin-top:1rem;padding:0;background-color:#FFF;text-align:center}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {overflow:hidden;width:100%;margin-bottom:1rem;padding-left:0;border:1px solid #DDD;border-radius:5px;background-color:#FFF;font-size:1.8rem;line-height:1.4}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {display:none}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {padding:1.5rem 1rem;line-height:1.7}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_call {display:block;padding:1rem;border-top:2px dotted #EEE;color:#222;font-size:1.7rem;text-align:center}


/* 시설안내 */
.ws_page_facility_wrap {}
.ws_page_facility_wrap .ws_image_wrap {}
.ws_page_facility_wrap .ws_image_wrap .es_content_area {}
.ws_page_facility_wrap .ws_image_wrap .es_content_area .bs_content_box {}
.ws_page_facility_wrap .ws_image_wrap .es_content_area .bs_content_box .is_image_field {}
.ws_page_facility_wrap .ws_image_wrap .es_content_area .bs_content_box .is_label {display:block;margin:1rem 0 2rem;font-size:2rem;text-align:center}

/* 법인소개 */
.ws_page_company_wrap {}
.ws_page_company_wrap .es_content_area {display:flex;justify-content:space-between;align-items:flex-start;margin-bottom:5rem}
.ws_page_company_wrap .es_content_area .bs_title_box {position:relative;width:25%}
.ws_page_company_wrap .es_content_area .bs_title_box:before {content:'';position:absolute;top:50%;right:10rem;width:1rem;height:1rem;border-radius:50%;box-shadow:0 0 0 1rem rgba(var(--webis_color_teal_rgb),0.1);background-color:var(--webis_color_teal);transform:translateY(-50%)}
.ws_page_company_wrap .es_content_area .bs_title_box:after {content:'';position:absolute;top:53%;right:5rem;z-index:-1;width:5rem;height:3px;border-top:1px dashed #AAA;transform:translateY(-50%)}
.ws_page_company_wrap .es_content_area .bs_title_box .is_title {color:#121212;font-size:3rem;font-weight:500;font-family:GmarketSans, sans-serif}
.ws_page_company_wrap .es_content_area .bs_text_box {flex:1}
.ws_page_company_wrap .es_content_area .bs_text_box .is_title {}
.ws_page_company_wrap .es_content_area .bs_text_box .is_desc {}

.ws_page_company_wrap .es_about_area {}
.ws_page_company_wrap .es_about_area .bs_text_box {padding:5rem 3rem;border:3px solid #EEE;border-radius:1rem;text-align:center}
.ws_page_company_wrap .es_about_area .bs_text_box .is_title {color:var(--webis_color_600);font-weight:bold;font-size:2.5rem}

.ws_page_company_wrap .es_overview_area {}

.ws_page_company_wrap .es_mission_area {}
.ws_page_company_wrap .es_mission_area .bs_title_box {}
.ws_page_company_wrap .es_mission_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_mission_area .bs_text_box {padding:5rem 3rem;border-radius:1rem;background-color:var(--webis_color_teal_700);text-align:center}
.ws_page_company_wrap .es_mission_area .bs_text_box .is_title {color:#FFF;font-weight:bold;font-size:2.5rem}

.ws_page_company_wrap .es_vision_area {}
.ws_page_company_wrap .es_vision_area .bs_title_box {}
.ws_page_company_wrap .es_vision_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_vision_area .bs_text_box {padding:5rem 3rem;border:3px solid var(--webis_color_teal_600);border-radius:1rem;text-align:center}
.ws_page_company_wrap .es_vision_area .bs_text_box .is_title {color:var(--webis_color_teal_600);font-weight:bold;font-size:2.5rem}

.ws_page_company_wrap .es_value_area {}
.ws_page_company_wrap .es_value_area .bs_title_box {}
.ws_page_company_wrap .es_value_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_value_area .bs_text_box {}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field {display:flex;justify-content:space-between;gap:1rem;text-align:center}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone {overflow:hidden;flex:1;border:1px solid #DDD;border-radius:1rem}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_icon {display:inline-block;width:10rem;height:10rem;margin:2rem 0;background-image:url('../img/sub/company_icon01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_icon01 {background-position:0 0}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_icon02 {background-position:0 -10rem}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_icon03 {background-position:0 -20rem}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_icon04 {background-position:0 -30rem}

.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone .ks_title {display:block;padding:1rem 3rem;background-color:#787878;color:#FFF}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) {border-color:var(--webis_color_teal_700)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) {border-color:var(--webis_color_teal_600)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) {border-color:var(--webis_color_teal_like_600)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(4) {border-color:var(--webis_color_teal_like_700)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) .ks_title {background-color:var(--webis_color_teal_700)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) .ks_title {background-color:var(--webis_color_teal_600)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) .ks_title {background-color:var(--webis_color_teal_like_600)}
.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone:nth-child(4) .ks_title {background-color:var(--webis_color_teal_like_700)}

.ws_page_company_wrap .es_goal_area {}
.ws_page_company_wrap .es_goal_area .bs_title_box {}
.ws_page_company_wrap .es_goal_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_goal_area .bs_text_box {}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field {display:flex;justify-content:space-between;gap:1rem;text-align:center}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone {display:flex;justify-content:center;align-items:center;flex:1;border:1px dashed #DDD;border-radius:1rem}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone .ks_title {display:block;padding:4rem}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) {border-color:var(--webis_color_teal_700)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) {border-color:var(--webis_color_teal_600)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) {border-color:var(--webis_color_teal_like_600)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(4) {border-color:var(--webis_color_teal_like_700)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) .ks_title {color:var(--webis_color_teal_700)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) .ks_title {color:var(--webis_color_teal_600)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) .ks_title {color:var(--webis_color_teal_like_600)}
.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone:nth-child(4) .ks_title {color:var(--webis_color_teal_like_700)}

.ws_page_company_wrap .es_task_area {}
.ws_page_company_wrap .es_task_area .bs_title_box {}
.ws_page_company_wrap .es_task_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_task_area .bs_text_box {}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field {display:flex;justify-content:space-between;gap:1rem;text-align:center}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone {flex:1;border-radius:1rem}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group {padding:1rem;border-radius:1rem;background-color:#EEE}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group .os_list {min-height:12rem;margin-bottom:1rem;padding:1rem 2rem;border-radius:1rem;background-color:#FFF;font-size:1.6rem}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group .os_list:last-child {margin-bottom:0}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group .os_list .rs_label {display:inline-block;margin-bottom:0.5rem;padding:0.2rem 1.2rem;border-radius:2rem;background-color:#F7F7F7;color:#787878;font-size:1.2rem}
.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group .os_list .rs_desc {display:block}

.ws_page_company_wrap .es_talent_area {}
.ws_page_company_wrap .es_talent_area .bs_title_box {}
.ws_page_company_wrap .es_talent_area .bs_title_box .is_title {}
.ws_page_company_wrap .es_talent_area .bs_text_box {padding:1rem;border-radius:1rem;background-color:rgba(var(--webis_color_teal_rgb),0.08)}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field {display:flex;justify-content:space-between;gap:1rem;text-align:center}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone {flex:1;padding:2rem;border-radius:1rem;background-color:#FFF}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_icon {display:inline-block;width:10rem;height:10rem;margin:2rem 0;background-image:url('../img/sub/company_icon02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_icon01 {background-position:0 0}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_icon02 {background-position:0 -10rem}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_icon03 {background-position:0 -20rem}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_icon04 {background-position:0 -30rem}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_desc {font-size:1.6rem;line-height:1.4}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone .ks_title {display:block;margin-top:1rem;font-size:2rem}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) .ks_title {color:var(--webis_color_teal_700)}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) .ks_title {color:var(--webis_color_teal_like_600)}
.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) .ks_title {color:var(--webis_color_teal_like_700)}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_title {padding:3rem 30%}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_info_wrap .es_content_area {flex-wrap:wrap;text-align:left}
	.ws_info_wrap .es_content_area .bs_text_box {flex:auto;flex-direction:row;justify-content:flex-start;width:100%;padding:3rem}
	.ws_info_wrap .es_content_area .bs_text_box .is_icon {width:8rem;height:8rem}
	.ws_info_wrap .es_content_area .bs_text_box .is_icon i {font-size:3rem}
	.ws_info_wrap .es_content_area .bs_text_box .is_title {flex-shrink:0;min-width:12rem;padding:0 2rem;padding-bottom:0}
	.ws_info_wrap .es_content_area .bs_text_box .is_title:before {left:100%;bottom:6px;width:3px;height:2rem}
	.ws_info_wrap .es_content_area .bs_text_box .is_desc {max-width:100%;padding-top:0;padding-left:3rem}

	.ws_step08_wrap .es_content_area.es_grid05 .bs_list_box {width:calc(100% / 3 - 2rem)}
    .ws_step08_wrap .es_content_area.es_grid05 .bs_list_box:nth-child(3):after {display:none}

	.ws_food_wrap .es_content_area {flex-direction:column}
	.ws_food_wrap .es_content_area .bs_image_box {width:100%}
	.ws_food_wrap .es_content_area .bs_text_box {width:100%;border-left:0;border-bottom:1px solid #DDD}
	.ws_food_wrap .es_content_area .bs_info_box {width:100%;border-left:0}
	
	.ws_page_content_wrap .es_card_area .bs_list_box {flex-wrap:wrap}
	.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field {width:calc(100% / 2 - 1rem)}
	
	.ws_page_mission_wrap .es_content_area {margin:0;margin-bottom:5rem}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field {flex-direction:column}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list {margin-bottom:3rem}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_title {margin:0;padding:2rem}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_list_field .ss_list .ks_title:before {display:none}
	
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list {width:20rem;height:20rem}
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon {width:8rem;height:8rem}
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon01 {background-position:0 0}
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon02 {background-position:0 -8rem}
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field .ss_list .ks_icon03 {background-position:0 -16rem}

	.ws_page_company_wrap .es_content_area {flex-direction:column;align-items:normal}
	.ws_page_company_wrap .es_content_area .bs_title_box {width:100%;margin-bottom:1rem;text-align:center}
	.ws_page_company_wrap .es_content_area .bs_title_box:before,
	.ws_page_company_wrap .es_content_area .bs_title_box:after {display:none}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_guide_faq_wrap .es_content_area {padding:1rem}
	.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_image_field {width:14rem;height:14rem}
	
	.ws_page_company_wrap .es_mission_area .bs_text_box .is_title,
	.ws_page_company_wrap .es_vision_area .bs_text_box .is_title {font-size:2rem}
	.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field,
	.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field,
	.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field {flex-wrap:wrap}
	.ws_page_company_wrap .es_value_area .bs_text_box .is_list_field .ss_list_zone,
	.ws_page_company_wrap .es_goal_area .bs_text_box .is_list_field .ss_list_zone,
	.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone {flex:none;width:48%}
	.ws_page_company_wrap .es_task_area .bs_text_box .is_list_field .ss_list_zone .ks_list_group .os_list {padding:1rem}
	.ws_page_company_wrap .es_talent_area .bs_text_box .is_list_field {flex-direction:column}

	.ws_page_sponsor_wrap .es_title_area .bs_title,
	.ws_page_volunteer_wrap .es_title_area .bs_title {font-size:3.5rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_info_wrap .es_content_area {flex-direction:column}
	.ws_info_wrap .es_content_area .bs_text_box {padding:3rem}
	
	.ws_info02_wrap .es_content_area .bs_text_box {flex-direction:column;align-items:flex-start}
	.ws_info02_wrap .es_content_area .bs_text_box .is_desc {padding-top:1rem;padding-left:0;border-left:none}
	
	.ws_step08_wrap .es_content_area.es_grid05 .bs_list_box {width:calc(100% / 2 - 1rem)}
    .ws_step08_wrap .es_content_area.es_grid05 .bs_list_box:nth-child(3):after {display:block}
	
	.ws_page_guide_faq_wrap .es_content_area .bs_text_box {flex-direction:column;padding:3rem}
	.ws_page_guide_faq_wrap .es_content_area .bs_text_box:nth-child(even) {flex-direction:column}
	.ws_page_guide_faq_wrap .es_content_area .bs_text_box .is_text_field .ss_list_zone .ks_title:before {top:-2rem;left:2rem;border-top:1rem solid transparent;border-right:1rem solid transparent;border-bottom:1rem solid #FFEBB2;border-left:1rem solid transparent}
	.ws_page_guide_faq_wrap .es_content_area .bs_text_box:nth-child(even) .is_text_field .ss_list_zone .ks_title:before {top:-2rem;left:2rem;border-top:1rem solid transparent;border-right:1rem solid transparent;border-bottom:1rem solid #FFEBB2;border-left:1rem solid transparent}

	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {margin:0}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}

	.ws_page_sponsor_wrap .es_title_area,
	.ws_page_volunteer_wrap .es_title_area {padding:5rem 3rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_food_wrap .es_content_area .bs_image_box {padding:0}
	.ws_food_wrap .es_content_area .bs_text_box {padding:3rem 0}
	.ws_food_wrap .es_content_area .bs_info_box {padding:3rem 0 0}
	
	.ws_info_wrap .es_content_area .bs_text_box {flex-wrap:wrap}
	.ws_info_wrap .es_content_area .bs_text_box .is_icon {width:6rem;height:6rem}
	.ws_info_wrap .es_content_area .bs_text_box .is_title:before {display:none}
	.ws_info_wrap .es_content_area .bs_text_box .is_desc {width:100%;padding-top:1rem;padding-left:0}
	
	.ws_page_content_wrap .es_card_area .bs_list_box .is_list_field {width:100%}

	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-direction:column}
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:100%}

	.ws_page_sponsor_wrap .es_title_area .bs_title,
	.ws_page_volunteer_wrap .es_title_area .bs_title {font-size:3rem}	

	.ws_page_mission_wrap .es_mission_area .bs_text_box {padding:3rem;border-radius:3rem 2rem;font-size:2rem}
	.ws_page_mission_wrap .es_mission_area .bs_text_box .is_point {font-size:4rem}
	.ws_page_mission_wrap .es_vision_area .bs_text_box {padding:3rem;font-size:2rem}
	.ws_page_mission_wrap .es_value_area .bs_text_box .is_list_field {flex-direction:column;align-items:center;gap:0}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}